
.bg-grass {
    background: url('images/bg-grass-ie8.jpg') repeat-x bottom left;
}


.box-e4 {font-size: 15px; font-size: 0.9375em;}


.cbox-styled, input[type="checkbox"].cbox-styled { background: none;}

.container {
    width: 1000px;
  margin-right: auto;
  margin-left: auto;
}

.container:before,
.container:after {
  display: table;
  content: " ";
}

.container:after {
  clear: both;
}

.container:before,
.container:after {
  display: table;
  content: " ";
}

.container:after {
  clear: both;
}

